<script setup>
const props = defineProps({
    patNo: String,
    times: Number
})

onMounted(() => {

})

const src = computed(() => {
    return `http://172.16.32.192/website/Service/Search.aspx?id=${props.patNo}`
})

</script>

<template>
    <div style="height: 100%;width: 100%">
        <iframe :src="src" width="100%" height="100%"/>
    </div>
</template>

<style scoped lang="scss">

</style>
